<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div class="ui grid" th:fragment="teams">
    <div class="row">
      <div class="column">
        <th:block>
          <div class="ui stackable four column grid">
            <th:block th:each="team, stat : ${teams}">
              <div class="column">
                <div class="fourteen wide column no-padding">
                  <div class="ui card">
                    <div class="content">
                      <div class="header" th:text="${team.name}"></div>
                      <div class="meta">
                        <span class="category" th:text="${team.subArea.abbreviation}"></span>
                      </div>
                      <div class="description">
                        <img class="ui mini avatar image" data-variation="mini inverted" th:each="member : ${team.members}" th:src="@{${member.pk.resource.avatar.image}}" th:attr="data-content=${member.pk.resource.name}" alt="avatar"/>
                      </div>
                    </div>
                    <div class="extra content">
                      <div class="right floated">
                        <a th:href="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_TEAMS_UPDATE} + '/' + ${team.id}}">
                          <i class="edit icon"></i>
                          <span class="content">Edit</span>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </th:block>
          </div>
        </th:block>
      </div>
    </div>
  </div>
</body>
</html>